body {font-family: 'Lato', sans-serif;}
p, li, label {font-family: 'Lato', sans-serif;font-weight:300;font-size:1.125em;color:#6D6E71;}
h1, h2, h3, h4, h5, h6 {font-family: 'Lato', sans-serif;font-weight:300;color:#13B2DF;letter-spacing:1px;margin-bottom:0.5em;}
h1 {font-size:1.875em;}
h2 {font-size:1.5em;}
h3 {font-size:1.25em;}
h4, h5, h6 {font-weight:400;}
a {color:#13B2DF;text-decoration:none;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
a:hover {color:#6D6E71;}
.button {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#13b2df+0,195eac+100 */
background: rgb(19,178,223); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzYjJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTVlYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(19,178,223,1) 0%, rgba(25,94,172,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(19,178,223,1) 0%,rgba(25,94,172,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(19,178,223,1) 0%,rgba(25,94,172,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13b2df', endColorstr='#195eac',GradientType=0 ); /* IE6-8 */
	border:1px solid #195EAC;border-radius:5px;font-family: 'Lato', sans-serif;font-weight:300;color:#fff;text-transform:uppercase;font-size:1em;letter-spacing:1px;padding: 5px 10px;}
.button:hover {background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzYjJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTVlYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(19,178,223,1) 0%, rgba(19,178,223,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(19,178,223,1) 0%,rgba(19,178,223,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(19,178,223,1) 0%,rgba(19,178,223,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13b2df', endColorstr='#13b2df',GradientType=0 ); /* IE6-8 */
color:#fff;}
.main_content ul, .main_content ol {margin:0 0 1.4em 22px;}
.main_content ul li, .main_content ol li {margin-bottom:10px;}
.main_content ul li:last-of-type, .main_content ol li:last-of-type {margin-bottom:0px;}
/* Header Start */
header {	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#13b2df+0,195eac+100 */
background: rgb(19,178,223); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzYjJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTVlYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(19,178,223,1) 0%, rgba(25,94,172,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(19,178,223,1) 0%,rgba(25,94,172,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(19,178,223,1) 0%,rgba(25,94,172,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13b2df', endColorstr='#195eac',GradientType=0 ); /* IE6-8 */
	border-bottom:1px solid #083262;}
header .top_bar {background-color:#083262;border-bottom:2px solid #fff;margin:0 -10px;padding:10px;text-align: right;}
header .top_bar a, header .top_bar p {color:#fff;text-transform:uppercase;font-size:0.875em;font-weight:400;}
header .top_bar a:hover {color:#13B2DF;}
header .top_bar .user_tools a {border-right:1px solid #fff;padding-right: 15px;margin-right: 15px;}
header .top_bar .user_tools a:last-of-type {border:none;padding:0;margin:0;}
header > .container_contained {padding:15px 0;}
header .site_logo {display:inline-block;max-width:240px;}
@media (max-width:350px) {header .site_logo {max-width:75%;}}
header .site_logo a {}
header .site_logo a img {}
header .site_phone {}
header .site_email {}
header . site_language {}
@media (max-width:550px) {header .user_tools {text-align:center;}}
/* Header End */
/* Main Nav Start */
#topnav {position:absolute;top:0;right:0;bottom:0;margin-left:250px;}
#topnav  > ul, #topnav  > ul > li, #topnav  > ul > li > div, #topnav  > ul > li > div > span {height:100%;}
#topnav  > ul > li > div > span {display:inline-block;vertical-align:middle;}
.nav_en  > ul > li {}
.nav_fr > ul > li {max-width:165px;font-size:0.875em !important;}
#topnav .level-0 li {position:relative;display:inline-block;z-index:100;font-size:1em;}
#topnav .level-0 li > div {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#topnav .level-0 li.active > div, #topnav .level-0 li:hover > div {background-color:#13B2DF;}
#topnav .level-0 li a {color:#000;display:inline-block;padding:10px;font-size: inherit;text-transform:uppercase;color:#fff;letter-spacing:1px;font-size:1em;vertical-align:middle;}
#topnav .level-0 li .child {}
#topnav .level-0 > li > div a {text-align:center;}
#topnav .level-0 > li > div .child {}
#topnav .level-0 > li ul {position:absolute;height:0;overflow:hidden;min-width: 100%;}
#topnav .level-0 > li ul > li ul {top: 0;left: 100%;}
#topnav .level-0 > li ul li {display:block;width:100%;white-space:nowrap;font-size: inherit;background-color:#13B2DF;border-bottom:1px solid #fff;}
#topnav > ul > li.parent ul li.parent .child {background-image: url(../images/arrow-white-left.png);background-repeat: no-repeat;background-size: 7px 15px;background-position: center;width: 30px;position: absolute;top: 0;bottom: 0;right: 0;}
#topnav > ul > li.parent ul li.parent a {padding:10px 30px 10px 10px;}
#topnav > ul > li.parent ul li:hover > div {background-color:#083262;}
/* Main Nav End */
/* Sub Nav Start */
#sub_nav .level-0 li {display: inline-block;}
#sub_nav .level-0 li a {text-align: center;font-size: 0.75em;border-right: 1px solid #fff;padding:0 15px;}
#sub_nav .level-0 li:last-of-type a {border:none;}
/* sub Nav End */
/* Mobile Nav Start */
#mobile_nav_icon {height:44px;width:44px;z-index:10;position: absolute;top: 0;right: 0;}
#mobile_nav_icon span {position:relative;background-color: #fff;width: 33px;height: 3px;display: block;margin: 0 auto;}
#mobile_nav_icon span:nth-child(1) {top:11px;}
#mobile_nav_icon span:nth-child(2) {top:18px;}
#mobile_nav_icon span:nth-child(3) {top:25px;}
#mobilenav {position:absolute;overflow:hidden;display: inline-block;width: 280px;right:0;top:40px;z-index: 2;transition-delay: 1s;-moz-transition-delay: 1s;-ms-transition-delay: 1s;-o-transition-delay: 1s;-webkit-transition-delay: 1s;}
#mobilenav ul {position:absolute;top:0;list-style:none;transition: 1s ease-in-out;-moz-transition: 1s ease-in-out;-ms-transition: 1s ease-in-out;-o-transition: 1s ease-in-out;-webkit-transition: 1s ease-in-out;width: 100%;left:100%;}
#mobilenav ul li {background-color:#FFF;border-bottom: 1px solid #13B2DF;border-right: 1px solid #13B2DF;border-left: 1px solid#13B2DF;text-align:right;font-size:1em;}
#mobilenav ul li:first-of-type {border-top:1px solid #13b2df;}
#mobilenav .level-0 {}
#mobilenav .level-0 ul {}
#mobilenav a {position:relative;display:block;padding:10px 5px;font-size:1em;}
#mobilenav span.child {position:absolute;left:0;top:0;bottom:0;width:45px;background:url(../images/arrow-blue-left.png);background-size:7.5px 15px;background-position:center;background-repeat:no-repeat;cursor: pointer;}
#mobilenav ul li.parent ul a {font-size:inherit;}
/* Mobile Nav End */
/* Banner Styles Start */
#ifking_banner_wrapper > img {display:none;}
#ifking_banner_wrapper .ifking_banner_container {overflow:hidden;}
#ifking_banner_wrapper .ifking_banner_container .banner_image {position:absolute;top:0;top: 0;bottom: 0;width: 100%;overflow:hidden;}
#ifking_banner_wrapper .ifking_banner_container .banner_image:nth-of-type(1) {position:relative;}
#ifking_banner_wrapper .ifking_banner_container .banner_image .slide_link {position:absolute;width:100%;top:0;bottom:0;display:inline-block;}
#ifking_banner_wrapper .ifking_banner_container .banner_image > img {width:100%;}
	/* Content Styles Start */
	#ifking_banner_wrapper .banner_content_wrapper > span {display:none;height:100%;width:0%;vertical-align:middle;}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container {text-align:center;padding: 15px 10px;}
	@media (min-width:701px) {
		#ifking_banner_wrapper .banner_content_wrapper {position:absolute;width:100%;bottom:0;}
		#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container {width:70%;margin:0 auto;}
	}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container > .opacity_background {position: absolute;width: 100%;top: 0;bottom: 0;left:0;right:0;background-color:#fff;opacity:0.4;}
	@media (max-width:700px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container > .opacity_background {background-color:#13b2df;}}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title {font-size: 2.25em;font-size:3.5vw;font-weight:700;color:#13B2DF;}
	@media (min-width:1700px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title {font-size:2.25em;}}
	@media (max-width:700px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title {font-size:5vw;}}
	@media (max-width:500px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title {font-size:1.75em;}}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title * {font-size: inherit;font-weight:inherit;color:inherit;position:relative;}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title *:last-of-type {margin-bottom:0;}			

			.content_fading_banner .banner_content_wrapper > .banner_content_container > .opacity_background {background-color:#FFF;opacity:0.5;}
			.double_sliding_banner .banner_content_wrapper > .banner_content_container > .opacity_background {background-color:#FFF;opacity:0.5;}			

	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_title > .opacity_background {position: absolute;width: 100%;top: 0;bottom: 0;}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content {font-size:1.375em;font-size:1.7vw;font-weight:700;color:#06182B;}
	@media (min-width:1700px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content {font-size:1.375em;}}
	@media (max-width:800px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content {font-size:2.2vw;}}
	@media (max-width:600px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content {font-size:3vw;}}
	@media (max-width:450px) {#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content {font-size:1em;}}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content * {font-size:inherit;font-weight:inherit;color:inherit;}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content *:last-of-type {margin-bottom:0;}
	#ifking_banner_wrapper .banner_content_wrapper > .banner_content_container .caption_content > .opacity_background {position: absolute;width: 100%;top: 0;bottom: 0;}
	/* Content Styles End */
	/* Fullscreen Styles Start */
	.fullscreen_banner {height:100%}
	#ifking_banner_wrapper .fullscreen_banner .banner_image {height:100%;background-repeat: no-repeat;background-size: cover;}
	/* Fullscreen Styles End */
	/* Arrows Start */
	#ifking_banner_wrapper .banner_arrows_container {position: absolute;width: 100%;top: 0;bottom: 0;}
	#ifking_banner_wrapper .banner_arrows_container > div {max-width:1040px;margin:0 auto;height: 100%;}
	#ifking_banner_wrapper .banner_arrows_container .swiper_left, #ifking_banner_wrapper .banner_arrows_container .swiper_right {position: absolute;top: 50%;z-index: 1;display:none;color:#FFF;}
	#ifking_banner_wrapper:hover .banner_arrows_container .swiper_left, #ifking_banner_wrapper:hover .banner_arrows_container .swiper_right {display:inline-block;background:url(../images/banner-arrow.png);background-repeat:no-repeat;width:15px;height:50px;background-size:contain;}
	#ifking_banner_wrapper .banner_arrows_container .swiper_left {left:0;}
	#ifking_banner_wrapper .banner_arrows_container .swiper_right {right:0;transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);-webkit-transform:rotate(180deg);}
	/* Arrows End */
	/* Bullet Navigation Start */
	#ifking_banner_wrapper .banner_nav {display:none;}
	#ifking_banner_wrapper .banner_nav .banner_control {display: inline-block;color: transparent;height:15px;width:15px;margin-right:10px;background-color:#999;}
	#ifking_banner_wrapper .banner_nav .active {background-color:#333;}
	/* Bullet Navigation End */
/* Banner Styles End */
/* Content Start */
.return_message {font-weight:bold;color:#083262;}
.home-quote {text-align: center;margin-bottom: 60px;font-size: 3em;color: #a9a9a9;border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;padding: 30px 0;}
.captcha_reset:hover {cursor:pointer;}
.accordion .accordion_content > div {padding-top:15px;}
@media (min-width:601px) {.same-height-container .same-height .boxes-btn {position:absolute;bottom:0;left:0;right:0;}}
.main_content {margin:60px auto;}
.homepage_intro h2 {color:#06182B;}
.homepage_intro hr, .research_projects hr {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#195eac+0,13b2df+100 */
background: rgb(25,94,172); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5NWVhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxM2IyZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(25,94,172,1) 0%, rgba(19,178,223,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(25,94,172,1) 0%,rgba(19,178,223,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(25,94,172,1) 0%,rgba(19,178,223,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#195eac', endColorstr='#13b2df',GradientType=1 ); /* IE6-8 */
	height:1px;border: none;margin-bottom: 0.5em;}
.homepage_intro .same-height > div:first-of-type {padding-bottom:30px;}
@media (min-width:801px) {.round_boxes > div {padding: 0 30px;}}
.round_boxes img {margin:0 auto 30px auto;}
@media (max-width:600px) {
	.same-height-container .same-height {display:block;}
	.homepage_intro .col-mb-12, .round_boxes .col-mb-12 {margin-bottom:30px;}
	.homepage_intro .col-mb-12:last-of-type, .round_boxes .col-mb-12:last-of-type {margin-bottom:0;}	
}
.research_projects .accordion .accordion_header {background:#13B2DF;padding: 10px;border-bottom: 1px solid #fff;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 1s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.research_projects .accordion .accordion_header:hover {background:#083262;}
.research_projects .accordion .accordion_header * {color:#fff;}
.research_projects .accordion .accordion_header p {margin-bottom:0;}
.research_projects .accordion .accordion_header p span {background-image: url(../images/arrow-white-down.png);display: inline-block;vertical-align: middle;width: 15px;height: 7px;background-size: cover;margin-left: 5px;background-repeat: no-repeat;}
.universities img {display:inline-block;vertical-align:middle;width:20%;}
@media (max-width:600px) {.universities img {width:25%;}}
@media (max-width:450px) {.universities img {width:33%;}}
.partners > div {margin-bottom:30px;text-align:center;vertical-align: middle;}
	/* User Register Start */
	/* User Register Start */
	#user_register #form div .checkboxes div{border: none;display: inline-block;    padding: 2% 0%;}
	@media (min-width: 401px) {
		#user_register .form_div > div:nth-child(2n+1) {padding-right:1%;}
		#user_register .form_div > div:nth-child(2n) {padding-left:1%;}
	}
	@media (max-width: 400px) {
		#user_register .form_div > div:nth-child(2n+1) {margin-bottom:1em;}
	}
	/* user Register End */
	/* Intranet Start */
	#intranet_documents .file_list .file_display {text-align:center;}
	#intranet_documents .file_list .file_display a {text-decoration:none;}
	#intranet_documents .file_list .file_display .image_preview {height:150px;}
	#intranet_documents .file_list .file_display .image_preview img {margin: 0 auto;max-height:150px;}
	#intranet_documents .file_list .file_display h2 {word-break: break-all;font-size:1em;}
	/* Intranet End */
	/*Newsletter start*/
	
	article .groups{margin: auto;width: 50%;border: 3px solid #13B2DF;padding: 10px; text-align:center;}
	article .groups .signup_form .checkboxes div {border: none;display: inline-block;padding: 2% 0%;margin: 1%;}
	article .groups .signup_form .checkboxes div:nth-child(1) {margin-left:0;}
	article .groups .signup_form .form_div div .form_input input{padding: 0.3em;background: #FFF;border: 1px solid #a9a9a9; width: 83%;
}
	article .groups .signup_form div .form_input input{margin-left: 7px;}
	article .groups .signup_form .form_div div .form_input{font-size: 1em;
    padding: 0;
    border: 0;
    width: 100%;}
	/*Newsletter end*/
/* Content End */
/*Footer Styles Start*/
footer {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#13b2df+0,195eac+100 */
background: rgb(19,178,223); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzYjJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTVlYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(19,178,223,1) 0%, rgba(25,94,172,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(19,178,223,1) 0%,rgba(25,94,172,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(19,178,223,1) 0%,rgba(25,94,172,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13b2df', endColorstr='#195eac',GradientType=0 ); /* IE6-8 */
}
footer > .container_contained {padding:15px 0;}
footer a, footer p {color:#fff;font-size:1em;}
footer p {margin-bottom:0;}
footer a:hover {color:#083262;}
footer > .bottom_bar {background-color:#083262;border-top:2px solid #fff;margin:0 -10px;padding:7.5px;}
footer .credit {font-size:0.875em;}
footer .credit a {text-decoration:underline;}
@media (max-width:600px) {footer .col-mb-12 {text-align:center;}}
/*Footer Styles End*/